qextract(1)

NAME
qextract - Extract an wriions from FITS files

SYNOPSIS
qextract <in> <extension>

DESCRIPTION

qextract reads a FITS file with many extensions, and writes the desired extension in a new FITS file. qextract supports FITS images, ASCII and BINARY tables.

OPTIONS

none

SEE ALSO
dtfits

FILES

Files shall all comply with FITS format. The produced file is named "ext#.xxx" where # is the number of the requested extension and xxx is fits if the extension is a FITS image and TFITS if the extension is a TFITS table.